Mailinglist Archive: opensuse-autoinstall (99 mails)

< Previous Next >
[opensuse-autoinstall] Firefox 2.0/i586 on a x86_64 system fails
  • From: Frank Steiner <fsteiner-mail1@xxxxxxxxxxxxxx>
  • Date: Wed, 23 May 2007 16:17:39 +0200
  • Message-id: <46544D03.9050009@xxxxxxxxxxxxxx>
Hi,

I'm trying to install Firefox 2.0.0.3-13.1.i586.rpm from
/opensuse/repositories/mozilla/SUSE_Linux_10.1/i586/
on our SuSE 10.1 x86_64 hosts so that I can use the 32bit-only
plugins from Adobe or Macromedia.

This worked with SuSE 10.1 and Firefox 1.5/i586, but Firefox 2.0
fails with

naur /root/tmp# rpm -Uhv MozillaFirefox-2.0.0.3-13.1.i586.rpm 
error: Failed dependencies:
        libnss3.so(NSS_3.11.1) is needed by MozillaFirefox-2.0.0.3-13.1.i586

I guess I'm missing an upgraded mozilla-nss-32bit.rpm, but there is no
such in repositories/mozilla/SUSE_Linux_10.1/x86_64/.

Could that be added to the repositories, so that one can continue to
run the i586 version of firefox on a x86_64 system? 

cu,
Frank


-- 
Dipl.-Inform. Frank Steiner   Web:  http://www.bio.ifi.lmu.de/~steiner/
Lehrstuhl f. Bioinformatik    Mail: http://www.bio.ifi.lmu.de/~steiner/m/
LMU, Amalienstr. 17           Phone: +49 89 2180-4049
80333 Muenchen, Germany       Fax:   +49 89 2180-99-4049
* Rekursion kann man erst verstehen, wenn man Rekursion verstanden hat. *
-- 
To unsubscribe, e-mail: opensuse-autoinstall+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-autoinstall+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups